Home Search Member List Faq Register Login  
Sales Questions
Spell Checker Compatibility

Thread Starter: sanna   Started: 01-06-2009 9:51 AM   Replies: 1
 Karamasoft Support Forums » General Discussions » Sales Questions » Spell Checker Compatibility
 Printable Version    « Previous Thread   Next Thread »
  06 Jan 2009, 9:51 AM
sanna is not online. Last active: 1/6/2009 10:39:40 AM sanna

Not Ranked
Joined on 01-06-2009
Posts 1
Spell Checker Compatibility

I was looking out for a spell checking tool and came across Ultimate Spell 3.3. This tool seems to meet the requirement that i am looking for and wanted to know further details on the same.

Can you please let me know if this tool is complatible with following :
Framework: .Net2.0 and .Net 3.5
Browsers: IE6 and above, Safari 2.0, Safari 3.0, Firefox 2.0, Firefox 3.0
OS: Windows XP, Mac


  
  06 Jan 2009, 10:51 AM
Karamasoft is not online. Last active: 5/8/2018 10:36:45 AM Karamasoft

Top 10 Posts
Joined on 09-05-2004
Posts 6,820
Re: Spell Checker Compatibility
UltimateSpell supports all .NET editions (.NET 1.1, 2.0, 3.5) and all major browsers. However, the spell as you type feature is supported in Internet Explorer only. Note that Firefox already has a built-in spell checker with that feature.
  
 Page 1 of 1 (2 items)
Karamasoft Support Forums » General Discussions » Sales Questions » Spell Checker Compatibility

You can add attachments
You can post new topics
You can reply to topics
You can delete your posts
You can edit your posts
You can create polls
You can vote in polls
Forum statistics are enabled
Forum is unmoderated

© 2002-2018 Karamasoft LLC. All rights reserved.